## siphashc 1.2

=== debian/changelog ===
siphashc (1.2-1ubuntu1) jammy; urgency=medium

  * debian/patches/0001-Use-PY_SSIZE_T_CLEAN-to-avoid-depreciation-
    warning-o.patch: patch from upstream to avoid build failure with python
    3.10.  Closes: #999397.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 15 Nov 2021 23:12:26 +0000

siphashc (1.2-1build5) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:59:46 +0000

siphashc (1.2-1build4) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:44:16 +0100

siphashc (1.2-1build3) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:55:51 +0200

siphashc (1.2-1build2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:25:50 +0100

siphashc (1.2-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 18:12:28 +0000

siphashc (1.2-1) unstable; urgency=medium

  * Initial release (Closes: #892182)

 -- Ana Rodríguez López <rodrilopez.ana@gmail.com>  Fri, 25 Jan 2019 18:02:55 +0100
