=== debian/control ===
Source: siphashc
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ana Rodríguez López <rodrilopez.ana@gmail.com>
Build-Depends: debhelper (>= 11),
	       dh-python,
	       python3-all,
	       python3-all-dev,
	       python3-setuptools
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://github.com/WeblateOrg/siphashc/
Vcs-Git: https://salsa.debian.org/ana-pez-guest/siphashc.git
Vcs-Browser: https://salsa.debian.org/ana-pez-guest/siphashc

Package: python3-siphashc
Architecture: any
Depends: ${misc:Depends},
	${python3:Depends},
	${shlibs:Depends}
Description: python c-module for siphash, based on floodberry's version
 SipHash is a family of pseudorandom functions (a.k.a. keyed
 hash functions) optimized for speed on short messages. Target
 applications include network traffic authentication and defense
 against hash-flooding DoS attacks.
