## siphashc 2.1

=== debian/changelog ===
siphashc (2.1-0.1build7) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 01:08:19 +0000

siphashc (2.1-0.1build6) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:05:00 +0100

siphashc (2.1-0.1build5) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 10:54:29 +0000

siphashc (2.1-0.1build4) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 18:00:18 +0000

siphashc (2.1-0.1build3) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:44:34 -0500

siphashc (2.1-0.1build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 11:19:24 +0000

siphashc (2.1-0.1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:13:09 +0000

siphashc (2.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Supports Python 3.10. (Closes: #999397)
  * Add watch file.
  * Update copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 20 Nov 2021 09:17:18 -0400
